[EPIC] Mo6inbHuin popatok - Bug #5905

ToBapm 3’iXAXaloTb 3a MeXi o6nagHaHHA B M06. 3acTocyHKy O6xopa
24/10/2024 09:23 - ¥ Sandra Ta Chan

Status: Ready for development Start date: 24/10/2024
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client: Obxopa
Description

https://obzhora.m.abmretail.com/#/macro-spacing

JloriHumoch nig agMiHOM, 3aXx0QUMO Ha NnaHorpamy

https://obzhora.m.abmretail.com/#/macro-spacing?id=12541b91-1771-4ed2-81c1-6acc40068d72&store=de86dfb6-45f3-11ec-a734-e

8fa50819c0a&activeEquip=ab8989a9-9999-4ba9-9b99-88b99a9a98aa&openEquip=true&title=MaraauH "BennHckoro" > nnaH
BEJTMHCKOIO > 37 C yakuii 125 210 7n Kopob. Luykepka;

Bauumo nnaHorpamy, 3axoaumo B MoBinky, 6a4nMMo, Wo ToBapu 3’ixanu 3a Mexi obnagHaHHs.

History

#1 - 25/10/2024 02:26 - ¢ Pavlo Scherbatyuk

- File 5905 _Beb6.png added

- File 5905_mo6.jpeg added

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk
- Target version set to 27 mobile

- Client set to O6xopa

- Current Version changed from Release 109 to 26 mobile

BiaTBOPIOETHCSA TAKOX Ha AEMO.

Kpoku:

1. ABTOpPU3yBaTUCh SIK aAMiH.

2. MNepeiitn B MmarasumH "121_ BuwHesckasa 7", nnaH 3any "121".

3. BigkpuTn obnapgHaHHs, sike Mae nonuui 3 aBTonocankow(Hanpuknan obnagHaHHs "5905").
4. BuMKHY T Yekbokc "B obnagHaHHi".

5. Nopaty Ha 0LHY 3 NOMULL TOBApW 3 BENMKOIO WMPUHOKO(TaKi, wob 3-4 ToBapu 3aiHSNM BCIO MOAMLIO | OCTaHHIN TOBap BUXOAMB 3a MeXi nonuLi).
Tosapwm:

26127

19490

19486

19491

6. Ony6nikyBaTy nnaHorpamy.

7. BiopkpuTn obnagHaHHs 3 n.3 y MobinbHOMY 3aCTOCYHKY.

8.MopiBHATU NnaHorpamu y Beb Bepcii Ta MO6. 3aCTOCYHKY.

OuikyBaHHs: MnaHorpamu y Beb Bepcii Ta MO6. 3aCTOCYHKY BigobpaxkatoTbCsl 0AHAKOBO.

dakT: BigpisHSETbCS BiobpaxxeHHs TOBApiB Ha MONWLi 3 aBTONocankow y Bed Bepcii Ta Mo6. 3aCTOCYHKY Ha NOMMLSAX 3 aBTOMNOCAAKO0 Npu
BUMKHEHOMY HanawTyBaHHi "B obnagHaHHi".

ToBapw, siKi NOBHICTIO BMIlLAIOTLCSA HA NOMMLIO, PIBHOMIPHO PO3MOAINATLCS MO NONWLI, TOBap, SKWA BUXOAUB 3a MeXi obnafHaHHs, He npuiiMae
yyacTi B po3nofini i po3TalwoByeTbCS 3a NonepeaHiM ToBapoM 6e3 MPOMiXKY.
Ha nonuusx 4 Ta 5 MoxHa nobaynTu Wo Ha BYX4YUX TOBapax 6ar Takox Bi,D,TBOpIOSTbCﬂ, ane MeHuW sBHO.
#2 - 16/12/2024 10:23 - ¥ Inna Radchenko
- File SHimok ekpaHa 2024-12-16 0 18.23.28.png added

3 aHanoriyHoto npobnemoto 3BepHyBcs knieHT BOI . Mix ToBapamn B MoGinbHOMY 3aCTOCYHKY YTBOPIOIOTbCS Nporanuiu . B Be6 Bepcii Bce
BiAo6paxkaeTbcs HOPManbHo.
18a - MNpoTeiHOBI Ta 3NaKoBI

6aToHuMkKn (5x100)

~— A3K "Munbounys » marasumH asc 5 » 18a- Npotei

18a - [lpoTeiHoBI Ta 3nakoBi baToHunkK (5x100)

#3 - 14/02/2025 04:54 - & Katarina Herikh

- Project changed from Shelf dev to [EPIC] Mob6inbHuii nonarok
- Priority changed from Normal to High

Files

5905_mo06.jpeg 68 KB 25/10/2024 # Pavlo Scherbatyuk
5905_ge6.png 483 KB 25/10/2024 # Pavlo Scherbatyuk
3HimMok ekpaHa 2024-12-16 0 18.23.28.png 695 KB 16/12/2024 ¥ Inna Radchenko
